/* Banner Container Styles - - - - - - - - - - - - - - - - - - - - - - - */
.bannerContainerRow {
	overflow:hidden;
	padding-top:.3%;
	width:100%;
}
.mainBannerLogoLeft,
.mainBannerLogoRight {
	margin-top:1%;
}
.mainBannerLogoLeft {
	float:left;
	margin-left:1%;
}
.mainBannerLogoRight{
	float:right;
	margin-right:1%;
}
.mainBannerTitle {
	margin:auto;
	width:auto;
}
.mainBannerLogoLeft img,
.mainBannerLogoRight img {
	border:thin navy solid;
	border-radius:12px;
	height:130px;
	text-align:center;
}
.mainBannerTitle h1,
.mainBannerTitle h2,
.mainBannerTitle h3 {
	font-family:'Droid Serif', serif, 'Rockwell Condensed', Times;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-align:center;
	text-shadow:2px 2px 6px black;
}
.mainBannerTitle h1 {
	color:yellow;
	font-size:42px;
	line-height:38px;
}
.mainBannerTitle h1 span {
	color:white;
	font-size:38px;
	line-height:38px;
}
.mainBannerTitle h2 {
	color:darkOrange;
	font-size:38px;
	line-height:38px;
}
.mainBannerTitle h3 {
	color:white;
	font-size:36px;
	line-height:32px;
}
.mainBannerTitle h1 span,
.mainBannerTitle h2 span,
.mainBannerTitle h3 span {
	white-space:nowrap;
}
/* Narrow Device Styles - - - - - - - - - - - - - */
@media screen and (max-width:592px) {
.mainBannerTitle h1 {font-size:40px;line-height:40px}
.mainBannerTitle h1 span,
.mainBannerTitle h2 {font-size:34px;line-height:34px}
.mainBannerTitle h3 {font-size:26px;line-height:26px}
}
@media screen and (max-width:545px) {
.mainBannerLogoLeft,
.mainBannerLogoRight {width:49%}
.mainBannerTitle {width:100%}
.mainBannerLogoLeft img,
.mainBannerLogoRight img {height:110px}
}
